Subject: comment on Key Rollover

From: "Matt Crawford" <[email-masked]>
Date: Tue, 13 Jul 1999 02:12:02 -0500

Repeating and elaborating a comment I made in the WG meeting ...

  This needs to be scrutinized to make sure it can work when control
of a parent domain is shared among competitive/cooperative parties.
Is it feasible for each party to have a separate key?  If so, can you
identify which party should handle the child zone's rollover request?

				Matt